## NAME

CURLINFO_RTSP_SERVER_CSEQ - get the next RTSP server CSeq

## SYNOPSIS

#include <curl/curl.h>

CURLcode curl_easy_getinfo(CURL *handle, CURLINFO_RTSP_SERVER_CSEQ, long *cseq);

## DESCRIPTION

Pass a pointer to a long to receive the next CSeq that will be expected by the application.

Llistening for server initiated requests is currently unimplemented!

Applications wishing to resume an RTSP session on another connection should retrieve this info before closing the active connection.

## PROTOCOLS

RTSP

## EXAMPLE

TODO

## AVAILABILITY

Added in 7.20.0

## RETURN VALUE

Returns CURLE_OK if the option is supported, and CURLE_UNKNOWN_OPTION if not.

## SEE ALSO

curl_easy_getinfo (3), curl_easy_setopt (3)

This HTML page was made with roffit.